{
  "+D82kt": "¿Estás seguro de que quieres republicar {id}",
  "+PzQ9Y": "Payout Now",
  "+Vxixo": "Secret Group Chat",
  "+aZY2h": "Tipo de Zap",
  "+tShPg": "following",
  "+vA//S": "Ingresos",
  "+vIQlC": "Asegúrate de guardar ésta contraseña para gestionar tu NIP-05 en el futuro",
  "+vVZ/G": "Conectar",
  "+xliwN": "{name} reposted",
  "/4tOwT": "Saltar",
  "/JE/X+": "Soporte de Cuenta",
  "/PCavi": "Público",
  "/RD0e2": "Nostr utiliza firmas digitales para proveer de notas inmutables que pueden ser replicadas a muchos relays para que tu contenido esté distribuido redundantemente.",
  "/Xf4UW": "Send anonymous usage metrics",
  "/d6vEc": "Haz tu perfil más fácil de encontrar y compartir",
  "/n5KSF": "{n} ms",
  "00LcfG": "Load more",
  "08zn6O": "Exportar claves",
  "0Azlrb": "Gestionar",
  "0BUTMv": "Buscar...",
  "0jOEtS": "LNURL inválida",
  "0mch2Y": "el nombre tiene caracteres inválidos",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} seg",
  "1Mo59U": "¿Estás seguro de que quieres eliminar esta nota de tus favoritos?",
  "1R43+L": "Enter Nostr Wallet Connect config",
  "1c4YST": "Conectado a: {node}🎉",
  "1iQ8GN": "Alternar vista previa",
  "1nYUGC": "{n} Siguiendo",
  "1udzha": "Conversaciones",
  "2/2yg+": "Añadir",
  "25V4l1": "Banner",
  "2IFGap": "Donar",
  "2LbrkB": "Introduce la contraseña",
  "2a2YiP": "{n} Marcadores",
  "2k0Cv+": "No me gusta ({n})",
  "2ukA4d": "{n} horas",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "Avanzado",
  "3cc4Ct": "Claro",
  "3gOsZq": "traductores",
  "3qnJlS": "Estás votando con {amount} sats",
  "3t3kok": "{n,plural,one {}=1{{n} nueva nota} other{{n} nuevas notas}}",
  "3tVy+Z": "{n} Seguidores",
  "3xCwbZ": "O",
  "3yk8fB": "Cartera",
  "40VR6s": "Nostr Connect",
  "450Fty": "Ninguno",
  "47FYwb": "Cancelar",
  "4IPzdn": "Desarrolladores principales",
  "4L2vUY": "Tu nuevo NIP-05 es:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "No me gusta",
  "4Vmpt4": "Nostr Plbes es uno de los primeros proveedores de NIP-05 y ofrece una buena colección de dominios a precios razonables.",
  "4Z3t5i": "Usar imgproxy para comprimir imágenes",
  "4rYCjn": "Mensajes guardados",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Crear una cuenta",
  "5oTnfy": "Comprar Handle",
  "5rOdPG": "Una vez configurada la extensión del gestor de claves y generada una clave, puedes seguir nuestro flujo de nuevos usuarios para configurar tu perfil y ayudarte a encontrar gente interesante en Nostr.",
  "5u6iEc": "Transferir a Pubkey",
  "5vMmmR": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration.",
  "5ykRmX": "Enviar zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "Failed to proxy image from {host}, click here to load directly",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Obténer un identificador de Snort",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Me gusta ({n})",
  "6uMqL1": "No pagado",
  "7+Domh": "Notas",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Conmutador de Cuentas",
  "7hp70g": "NIP-05",
  "8/vBbP": "Reposts ({n})",
  "89q5wc": "Confirmar reposts",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Zapear {n} sats",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "el nombre es demasiado largo",
  "8v1NN+": "Frase de emparejado",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "Siguiente",
  "9HU8vw": "Responder",
  "9SvQep": "Siguiendo a {n}",
  "9WRlF4": "Enviar",
  "9gqH2W": "Acceso",
  "9pMqYs": "Dirección Nostr",
  "9wO4wJ": "Factura Lightning",
  "ADmfQT": "Pariente",
  "AGNz71": "Zap All {n} sats",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Este autor ha sido silenciado",
  "Adk34V": "Configura tu Perfil",
  "Ai8VHU": "Retención de nota ilimitada en relé Snort",
  "AkCxS/": "Razón",
  "AnLrRC": "No Zap",
  "AyGauy": "Acceso",
  "B4C47Y": "el nombre es demasiado corto",
  "B6+XJy": "zapeó",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Escriba el acceso al relé Snort, con 1 año de retención de eventos",
  "BOUMjw": "No hemos encontrado usuarios en nostr para {twitterUsername}",
  "BWpuKl": "Actualización",
  "BcGMo+": "Las notas contienen contenido textual, el uso más popular de dichas notas es almacenar mensajes parecidos a \"tweets\".",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Salir",
  "C8HhVE": "Suggested Follows",
  "CHTbO3": "Error al cargar factura",
  "CVWeJ6": "Trending People",
  "CmZ9ls": "{n} Silenciados",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traducido de {lang}",
  "D+KzKd": "Zap automático al cargar cada nota",
  "D3idYv": "Configuración",
  "DKnriN": "Enviar sats",
  "DZzCem": "Mostrar últimas {n} notas",
  "DcL8P+": "Seguidor",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DtYelJ": "Transferir",
  "E8a4yq": "Sigue a cuentas populares",
  "ELbg9p": "Data Providers",
  "EPYwm7": "Tu clave privada es tu contraseña. Si pierdes esta clave perderás acceso a tu cuenta. Cópiala y guárdala en un lugar seguro. No hay manera de recuperar tu clave privada.",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Global",
  "Ebl/B2": "Traducir a {lang}",
  "EcZF24": "Custom Relays",
  "EcfIwB": "Username is available",
  "EcglP9": "Clave",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Comprar",
  "Eqjl5K": "Sólo los identificadores de Snort y nuestros socios se mostrarán con un dominio colorido, pero todos los servicios están soportados.",
  "F+B3x1": "Nos hemos asociado con nostrplebs.com para darte más opciones",
  "F3l7xL": "Añadir Cuenta",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "Hecho!",
  "FSYL8G": "Trending Users",
  "FdhSU2": "Reclama Ahora",
  "FfYsOb": "¡Ha ocurrido un error!",
  "FmXUJg": "te sigue",
  "G/yZLu": "Eliminar",
  "G1BGCg": "Seleccionar cartera",
  "GFOoEE": "Salt",
  "GL8aXW": "Marcadores ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Lightning Address",
  "GUlSVG": "Reclama tu dirección de Snort nostr incluida",
  "Gcn9NQ": "Enlace magnet",
  "GspYR7": "{n} No me gusta",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Llave hexagonal..",
  "H0JBH6": "Salir",
  "H6/kLh": "Orden pagada!",
  "HAlOn1": "Nombre",
  "HFls6j": "el nombre estará disponible más tarde",
  "HOzFdo": "Silenciados",
  "HWbkEK": "Clear cache and reload",
  "HbefNb": "Abrir Wallet",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "¿Estás seguro de que quieres desmarcar esta nota?",
  "IKKHqV": "Follows",
  "INSqIz": "Usuario en Twitter...",
  "IUZC+0": "Esto significa que nadie puede modificar notas que tú has creado y que todo el mundo puede verificar que las notas que leen han sido escritas por ti.",
  "Ig9/a1": "Sent {n} sats to {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Trending Notes",
  "J+dIsA": "Suscripciones",
  "JCIgkj": "Usuario",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "No lightning address",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "Web",
  "JymXbw": "Llave Privada",
  "K3r6DQ": "Eliminar",
  "K7AkdL": "Mostrar",
  "KAhAcM": "Introducir configuración de LNDHub",
  "KQvWvD": "Eliminado",
  "KWuDfz": "He guardado mis claves, continuar",
  "KahimY": "Evento de tipo desconocido {kind}",
  "KoFlZg": "Enter mint URL",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Otras conexiones",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anónimo",
  "LgbKvU": "Comentario",
  "Lu5/Bj": "Open on Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Menús de desarrolladores",
  "MBAYRO": "Se mostrarán opciones adicionales para desarrolladores en el menú de las notas",
  "MI2jkA": "No disponible:",
  "MP54GY": "Contraseña de la cartera",
  "MRp6Ly": "Usuario en Twitter",
  "MWTx65": "Página por defecto",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Pagar por suscripción",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "Comprando {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Confirmar",
  "NAidKb": "Notifications",
  "NAuFNH": "Ya tiene una suscripción de este tipo, por favor renueve o pague",
  "NNSu3d": "Importar Seguidores de Twitter",
  "NdOYJJ": "Hmmm no hay nada que mostrarte aquí... Echa un vistazo a la {newUsersPage} para seguir a algunas cuentas recomendadas!",
  "NepkXH": "No se puede votar con {amount} sats, por favor establezca una cantidad de zap por defecto diferente",
  "NfNk2V": "Tu clave privada",
  "NndBJE": "Página de nuevos usuarios",
  "O9GTIc": "Profile picture",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Compartir",
  "OLEm6z": "Error de inicio de sesión",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Tu suscripción todavía está activa, aún no puedes renovarla",
  "ORGv1Q": "Creado",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Copiar JSON",
  "P7FD0F": "Sistema (por defecto)",
  "P7nJT9": "Total hoy (UTC): {amount} sáb",
  "PCSt5T": "Preferencias",
  "PLSbmL": "Frase mnemotécnica",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Encabezado de archivo desconocido: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Se mostrarán las reacciones a las notas",
  "QDFTjG": "{n} Relays",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "QawghE": "Puedes cambiar tu nombre de usuario en cualquier momento.",
  "QxCuTo": "Arte de {name}",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R/6nsx": "Suscripción",
  "R81upa": "People you follow",
  "RDZVQL": "Comprobar",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Caducada",
  "RfhLwC": "Por: {author}",
  "RhDAoS": "¿Estás seguro de que quieres eliminar {id}?",
  "RjpoYG": "Recent",
  "RoOyAh": "Relays",
  "Rs4kCE": "Favorito",
  "RwFaYs": "Sort",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Actualizar la dirección de relámpago",
  "SP0+yi": "Buy Subscription",
  "SYQtZ7": "LN Dirección Proxy",
  "ShdEie": "Mark all read",
  "Sjo1P4": "Personalizar",
  "Ss0sWu": "Paga Ahora",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TP/cMX": "Ended",
  "TpgeGw": "sal hexagonal..",
  "Tpy00S": "People",
  "UDYlxu": "Suscripciones pendientes",
  "UT7Nkj": "New Chat",
  "UUPFlt": "Los usuarios deben aceptar la advertencia de contenido para mostrar el contenido de tu nota.",
  "Up5U7K": "Bloquear",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, no se puede encontrar una extensión gestora de claves. Intente recargar la página.",
  "VN0+Fz": "Saldo: {amount} sats",
  "VOjC1i": "Elige qué servicio de subida de ficheros quieres utilizar",
  "VR5eHw": "Clave pública (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} silenciados",
  "VnXp8Z": "Avatar",
  "VvaJst": "View Wallets",
  "Vx7Zm2": "¿Cómo funcionan las claves?",
  "W1yoZY": "Parece que no tienes ninguna suscripción, puedes obtener una {link}",
  "W2PiAr": "{n} Bloqueados",
  "W9355R": "Desilenciar",
  "WONP5O": "Encuentra a tus seguidos de twitter en nostr (información facilitada por {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "p.e. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemónico",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XgWvGA": "Reacciones",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Redeem",
  "XzF0aC": "Las extensiones gestoras de claves son más seguras y te permiten acceder fácilmente a cualquier cliente Nostr, aquí hay algunas extensiones comúnmente utilizadas:",
  "YDURw6": "URL del Servicio",
  "YXA3AH": "Activar reacciones",
  "Z0FDj+": "Suscríbete a Snort {plan} por {price} y recibe las siguientes recompensas",
  "Z4BMCZ": "Introduce la frase de emparejamiento",
  "ZKORll": "Activar Ahora",
  "ZLmyG9": "Colaboradores",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Configurar el perfil",
  "a5UPxh": "Apoya a las plataformas y desarrolladores que proporcionan servicios de verificación",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aWpBzj": "Mostrar más",
  "b12Goz": "Mnemotécnico",
  "b5vAk0": "Tu usuario actuará como una dirección de relámpago y redirigirá a tu LNURL o dirección de relámpago seleccionada",
  "bLZL5a": "Get Address",
  "bQdA2k": "Contenido sensible",
  "bep9C3": "Llave pública",
  "bfvyfs": "Anon",
  "brAXSu": "Elige un nombre de usuario",
  "bxv59V": "Justo ahora",
  "c+JYNI": "No thanks",
  "c+oiJe": "Instalar extensión",
  "c35bj2": "Si tiene una consulta sobre su pedido de NIP-05, envíe un mensaje privado {link}",
  "c3g2hL": "Broadcast Again",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cPIKU2": "Siguiendo",
  "cQfLWb": "URL..",
  "cWx9t8": "Silenciar todos",
  "cg1VJ2": "Conectar cartera",
  "cuP16y": "Soporte multicuenta",
  "cuV2gK": "el nombre ya está registrado",
  "cyR7Kh": "Atrás",
  "d6CyG5": "Historial",
  "d7d0/x": "Dirección Lightning",
  "dOQCL8": "Nombre",
  "deEeEI": "Register",
  "e61Jf3": "Disponible próximamente",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Marcar todo como leído",
  "eHAneD": "Emoji de reacción",
  "eJj8HD": "Verifica tu perfil",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "Group Chat",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "No se puede votar porque el servicio LNURL no soporta zaps",
  "fWZYP5": "Fijado",
  "filwqD": "Leer",
  "flnGvv": "¿Qué tienes en mente?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Guardado",
  "g5pX+a": "Sobre ti",
  "g985Wp": "No se pudo enviar el voto",
  "gBdUXk": "Guarda tus claves!",
  "gDzDRs": "Emoji que se utilizará al reaccionar a una nota",
  "gXgY3+": "No todos los clientes soportan esto",
  "gczcC5": "Suscribir",
  "gjBiyj": "Cargando...",
  "grQ+mI": "Proof of Work",
  "h8XMJL": "Medallas",
  "hK5ZDk": "el mundo",
  "hMzcSq": "Mensajes",
  "hY4lzx": "Soporta",
  "hicxcO": "Mostrar respuestas",
  "hmZ3Bz": "Media",
  "hniz8Z": "aquí",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reacciones ({n})",
  "iDGAbc": "Obtén un identificador de Snort",
  "iEoXYx": "Traducción de DeepL",
  "iGT1eE": "Evita que cuentas falsas se hagan pasar por ti",
  "iNWbVV": "Usuario",
  "iXPL0Z": "No se puede iniciar sesión con la clave privada en una conexión insegura, por favor utilice una extensión gestora de claves de Nostr",
  "ieGrWo": "Seguir",
  "itPgxd": "Perfil",
  "izWS4J": "No seguir",
  "jA3OE/": "{n} {n, plural, =1 {sat} other {sats}}",
  "jMzO1S": "Error interno: {msg}",
  "jfV8Wr": "Atrás",
  "juhqvW": "Mejora la seguridad con extensiones del navegador",
  "jvo0vs": "Guardar",
  "jzgQ2z": "{n} Reacciones",
  "k2veDA": "Escribir",
  "k7sKNy": "Nuestro servicio de verificación NIP-05, apoya el desarrollo de este proyecto y obtén una apariencia especial en nuestra web!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "ahora",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "Todo en {plan}",
  "lBboHo": "Si quieres probar otros, echa un vistazo a {link} para más información!",
  "lCILNz": "Comprar",
  "lD3+8a": "Pagar",
  "lPWASz": "Dirección nostr de Snort",
  "lTbT3s": "Contraseña de la cartera",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "página de perfil",
  "ll3xBp": "Proxy de imágines",
  "lnaT9F": "Siguiendo {n}",
  "lsNFM1": "Clic para cargar contenido de {link}",
  "lvlPhZ": "Pagar Factura",
  "mErPop": "Parece que no tienes ninguno, ¡revisa {link} para comprar uno!",
  "mH91FY": "A cada contribuyente se le pagará un porcentaje de todas las donaciones y pedidos NIP-05, puede ver las cantidades divididas a continuación",
  "mKAr6h": "Seguir todos",
  "mKh2HS": "Subida de ficheros",
  "mKhgP9": "{n, plural, =0 {} =1 {zapeó} other {zapearon}}",
  "mTJFgF": "Populares",
  "mfe8RW": "Opción: {n}",
  "n1Whvj": "Cambia",
  "nDejmx": "Desbloquear",
  "nGBrvw": "Favoritos",
  "nN9XTz": "Comparte tus pensamientos con {link}",
  "nOaArs": "Configurar el perfil",
  "nWQFic": "Renovar",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Sus donaciones son muy apreciadas",
  "nwZXeh": "{n} bloqueados",
  "o6Uy3d": "Solo la clave secreta se puede usar para publicar (firmar eventos), todo lo demás lo registra en modo de solo lectura.",
  "o7e+nJ": "{n} seguidores",
  "oJ+JJN": "No se ha encontrado nada",
  "odFwjL": "Sólo seguidos",
  "odhABf": "Acceso",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "osUr8O": "También puedes utilizar estas extensions para interactuar con la mayoría de webs sobre Nostr.",
  "oxCa4R": "Un identificador ayuda a confirmar tu identidad real a la gente que te conoce. Mucha gente tiene el nombre de usuario @jack, pero sólo hay un jack@cash.app.",
  "p4N05H": "Upload",
  "p85Uwy": "Suscripciones activas",
  "pI+77w": "Copias de seguridad descargables desde relé Snort",
  "puLNUJ": "Pin",
  "pzTOmv": "Seguidores",
  "qD9EUF": "Correo electrónico <> PM puente para su dirección Snort nostr",
  "qDwvZ4": "Error desconocido",
  "qMx1sA": "Importe por defecto",
  "qUJTsT": "Bloqueados",
  "qdGuQo": "Tu Clave Privada (no la compartas con nadie) es",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Añadir a tu perfil",
  "qmJ8kD": "Traducción fallida",
  "qtWLmt": "Like",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Software",
  "r5srDR": "Introducir contraseña de cartera",
  "rT14Ow": "Añadir Relays",
  "reJ6SM": "Recomendamos usar una de éstas extensions para el navegador para asegurar tu clave:",
  "rfuMjE": "(Por defecto)",
  "rmdsT4": "{n} días",
  "rrfdTe": "Esta es la misma tecnología que usa Bitcoin y ha demostrado ser extremadamente segura.",
  "rudscU": "Error al cargar seguidos, inténtalo más tarde",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "Oscuro",
  "th5lxp": "Send note to a subset of your write relays",
  "thnRpU": "Obtener un NIP-05 ayuda a:",
  "ttxS0b": "Insignia de Apoyo",
  "u/vOPu": "Pagado",
  "u4bHcR": "Mira el código aquí: {link}",
  "uSV4Ti": "Los reposts necesitarán ser confirmados",
  "uc0din": "Send sats splits to",
  "usAvMr": "Editar Perfil",
  "ut+2Cd": "Obtén un identificador de nuestros socios",
  "v8lolG": "Start chat",
  "vOKedj": "{n,plural,=1{& {n} otro} other{& {n} otros}}",
  "vZ4quW": "NIP-05 es un sistema de verification basado en DNS que permite verificarte como un usuario real.",
  "vhlWFg": "Opciones de encuesta",
  "vlbWtt": "Get a free one",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Amount of work to apply to all published events",
  "wEQDC6": "Editar",
  "wLtRCF": "Tu llave",
  "wSZR47": "Submit",
  "wWLwvh": "Anónimo",
  "wYSD2L": "Dirección Nostr",
  "wih7iJ": "el nombre no está permitido",
  "wofVHy": "Moderation",
  "wqyN/i": "Aprende más sobre {service} en {link}",
  "wtLjP6": "Copiar ID",
  "x/Fx2P": "Fund the services that you use by splitting a portion of all your zaps into a pool of funds!",
  "x82IOl": "Silenciar",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Ir a",
  "xJ9n2N": "Tu clave pública",
  "xKflGN": "Seguidos de {username} en Nostr",
  "xQtL3v": "Desbloquear",
  "xaj9Ba": "Provider",
  "xbVgIm": "Cargar medios automáticamente",
  "xhQMeQ": "Expira",
  "xmcVZ0": "Búsqueda",
  "y1Z3or": "Idioma",
  "yCLnBC": "LNURL o dirección lightning",
  "yCmnnm": "Leer global de",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Contacto",
  "zINlao": "Dueño",
  "zQvVDJ": "Todos",
  "zcaOTs": "Cantidad en sats",
  "zjJZBd": "Estás listo!",
  "zonsdq": "Error al contactar con el servicio LNURL",
  "zvCDao": "Mostrar notas nuevas automáticamente",
  "zwb6LR": "<b>Mint:</b> {url}"
}
